 @import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
:root{
    --primary-font:'"Roboto", sans-serif;';
    --secondary-font:'"Playfair Display", serif;';

    --primary-color:#161616;
    --secondary-color:#FFFFFF;
    


}

*{outline:none;box-sizing:border-box;margin:0;padding:0;}
input,button{-moz-appearance:none;-webkit-appearance:none;}
input,button,div,ul,li{outline:none !important;}
a:link,a:visited{text-decoration:none;}
img{border:none;outline:none;}
ul,ul li{list-style-type:none}
.relative{position:relative;}
.absolute{position:absolute;}
.fixed{position: fixed;}
.highIndex{z-index: 999;}
.clr{clear:both}
.floatLft{float:left}
.floatRgt{float:right}
.inlineBlk{display:inline-block;vertical-align:middle}
.col-100{width:100%}
.textCenter{text-align:center;}
.textLeft{text-align:left;}
.textRight{text-align:right;}
.textUpper{text-transform: uppercase;}

.fwRegular{font-weight: var(--fw-regular);}
.fwLight{font-weight: var(--fw-light);}
.fwMedium{font-weight: var(--fw-medium);}
.fwBold{font-weight: var(--fw-bold);}
.flexCenter{display: flex;justify-content: center;}

.primary-font{font-family: "Roboto", sans-serif;}
.secondary-font{font-family: "Playfair Display", serif;}

.primary-color{color: var(--primary-color);}
.secondary-color{color: var(--secondary-color);}




